VDPAU

Data Fields
VdpPictureInfoAV1::[struct].ref_frame Struct Reference
Core API » VdpDecoder; Video Decoding object

## Data Fields
unsigned int | width
unsigned int | height
unsigned int | index

## Field Documentation

## ◆ height

unsigned int VdpPictureInfoAV1::[struct].ref_frame height

## ◆ index

unsigned int VdpPictureInfoAV1::[struct].ref_frame index

## ◆ width

unsigned int VdpPictureInfoAV1::[struct].ref_frame width

The documentation for this struct was generated from the following files: